Bug 6687 - libquicktime: license is LGPL, not GPL
: libquicktime: license is LGPL, not GPL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libquicktime)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12448
  Show dependency tree
 
Reported: 2005-04-27 18:46 by
Modified: 2007-10-12 12:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-27 18:46:10
Steps to Reproduce:
$ rpm -q --qf '%{LICENSE}\n' libquicktime
GPL
$
Actual Results:  
$ head -3 libquicktime-0.9.3/COPYING

                  GNU LESSER GENERAL PUBLIC LICENSE
                       Version 2.1, February 1999
$

However, some files under plugins/ mention GPL.
------- Comment #1 From 2005-09-30 14:00:26 -------
fixed in 0.9.7-alt3